Page MenuHomePhabricator

Create Wikispore Phabricator project
Closed, ResolvedPublic

Description

Requesting the creation of a project for discussion of different aspects of Wikispore.

Could be Component / Umbrella / Group, whichever is most appropriate, at this stage of development.

https://meta.wikimedia.org/wiki/Wikispore

Wikispore VPS was previously created in T231072.

Event Timeline

Pharos created this task.Sep 1 2019, 10:51 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 1 2019, 10:51 PM
jeremyb updated the task description. (Show Details)Sep 1 2019, 10:54 PM
Tgr added a comment.Sep 2 2019, 10:43 PM

Let's go with a VPS subproject for now, we can replace it with a standalone project if it matures.

Tgr closed this task as Resolved.Sep 2 2019, 10:46 PM
Tgr claimed this task.
Tgr added a project: Wikispore.
Tgr moved this task from Incoming to Projects to create on the Project-Admins board.
Tgr moved this task from Backlog to Done on the Wikispore board.Sep 3 2019, 4:13 PM